WordPress.org

Support

Support » Plugins and Hacks » Buddypress-Ajax-Chat » It conflicts with WP 3.5

It conflicts with WP 3.5

Viewing 2 replies - 1 through 2 (of 2 total)
  • I get an infinite redirect loop when this plugin becomes activated. On WP 3.5, BP 1.6.2.

    Try disabling other plugins to see what it’s possibly conflicting with. Any time I wan’t to edit widgets I have to disable this plugin, it’s kind of a PITA

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘It conflicts with WP 3.5’ is closed to new replies.
Skip to toolbar